import axios from '../axios'

export function getUserRechargeRecordListApi(params) {
  return axios.post('/pay/businessPayRecord/list_page', params)
}
export function getSubjectListApi(params) {
  return axios.get('/pay/businessPayRecord/subjectList', params)
}
